
/*BANNER
*****************************************************************/

div#banner {
	background: #e7e7e7 url('../images/layout/bgBanner.png') center top repeat-x;
	height: 240px;
	border-bottom: 1px solid #ccc;
}

div#bannerInner {
	background: transparent url('../images/layout/bgBannerInner.png') center top no-repeat;
	height: 240px;
}

div#bannerServices {
	width: 960px;
	height: 240px;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

body#home div.bannerSlide {
	width: 670px;
	height: 240px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
}

div#bannerServices h3 {
	font-family: Georgia, serif;
	font-size: 2.2em;
	letter-spacing: 1px;
	font-weight: normal;
	color: #fff;
	padding: 20px 0 7px 30px;
}

div#bannerServices ul {
padding: 0 10px 10px 50px;
width: 210px;
}

div#bannerServices ul li {
	padding: 5px 0;
}

div#bannerServices ul li a:link, div#bannerServices ul li a:visited {
	color: #fff;
	font-family: Georgia, serif;
	font-size: 1.6em;
	border: 0;
	background: transparent url('../images/layout/bulletYellow.gif') 0px 6px no-repeat;
	padding: 0 0 0 20px;
}

div#bannerServices ul li a:hover, div#bannerServices ul li a:active {
	color: #fff;
	border-bottom: 1px dotted #c49f32;
}


/*HOME NEWS
*****************************************************/

body#home div#lhs h4 {
	color: #222;
	font-size: 1.3em;
	letter-spacing: 1px;
	padding: 0 0 5px 0;
	font-weight: normal;
}

body#home div#lhs p {
	color: #555;
	font-size: 1.1em;
	padding: 0 0 15px 0;
	font-weight: normal;
	line-height: 1.6em;
} 

body#home div#lhs p.newsDate {
	color: #8b001d;
	font-style: italic;
	padding: 0 0 8px 0;
}

body#home div#lhs p.more {
	margin-left: 120px;
	margin-top: 5px;
	padding-bottom: 0;
}

/*CONTENT
**************************************************************/

div#col1 {
width: 310px;
float: left;
padding: 0 10px 0 0;
}

div#col2 {
width: 310px;
float: left;
padding: 0 0 0 10px;
}